Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Just a question that i cant find an answer to

  1. #1
    Default Just a question that i cant find an answer to
    I have a week 50 iphone with 1.1.2 OTB. I assume it comes with the 4.6. Now I have no issues with downgrading to 1.1.1 and upgrading to the 1.1.2 and 1.1.3 jailbreak. I use a stealth sim and phone works.

    Now if I upgrade to the ituens 1.1.3 and get the new firmware, can I or can I not downgrade to 1.1.1 upgrade to 1.1.2 jailbreak and do the soft update with 1.1.3. Would I not have an updated jailbreaked 1.1.3 with firmware upgrade???


    Second question, if anyone can help. If I go and buy a 1.1.3 OTB which is out now for a family member, can I downgrade to 1.1.1 and upgrade to 1.1.2 jailbreak and then soft update to the 1.1.3 for him??? I cant seem to find anything.

    I found a copule of articles that say that I have to downgrade to the 3.9 bootloader, but have to open the phone. How come I didnt have to do this with the 4.6 bootloader with my OTB 1.1.2 when I downgraded.

    is the 1.1.2 and 1.1.3 OTB not the same bootloaders, and why are people saying that your phone will be bricked if you update with a 4.6 bootloader?

  2. #2
    1. Yes, you can downgrade to 1.1.1, jailbreak, and then follow the updating process back to 1.1.3. The entire process is outlined here: http://modmyi.com/forums/showthread.php?t=27454

    2. yes, you follow the same process as in the link i provided above.

  3. #3
    thanks for the guide, I know all that info but, one of the first steps it says shift restore select your 1.1.3 stock file, is that the one we download, or do we just install the one that is offered in itunes.

    So this method will update the firmware for 1.1.3, but I will still be able to downgrade to jail break? Why is there so much hype that I cant downgrade because if I upgrade to 1.1.3 the real one, an otb 1.1.2 or 1.1.3 can not downgrade without taking your phone apart first?

    Now if it is an OTB 1.1.3, do I still do the 1.1.3 stock file or skip this step and start at downgrade to 1.1.1.

    Sorry, and if I upgrade my OTB 1.1.2 to a 1.1.3 legit, this will allow all the apps to work when I downgrade and work back up to 1.1.3. I am doing this all on the rogers network with a stealth sim if this makes a difference.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •